{
  "nohesi_zl1_1le": [
  
    { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "02 Rim Paint",
  "texture": "rim_detail.dds",
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "03 Rim Paint",
  "texture": "rim_detail_2.dds",
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "caliper_detail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 stitch",
  "texture": "decal_steer_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "06 RPM Lights",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "07 Leather Perforated",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},


{ 
  "type": "color",
  "name": "08 Fabric",
  "texture": "fabric_detail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},



  ],
}





